import 'package:get/get.dart';

import 'quick_data_check_logic.dart';

class QuickDataCheckBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => QuickDataCheckLogic());
  }
}
